\clearpage
\section{Tracciamento dei test}
\subsection{Tracciamento Test di Sistema-Requisiti}
	\begin{center}
	\begin{longtable}{|p{2.5cm}|p{2.5cm}|}
        \hline
	        Test & Requisito \\ \hline
		TS0F1 & R0F1 \\ \hline
		TS0F2 & R0F2 \\ \hline
		TS0F2.1 & R0F2.1 \\ \hline
		TS0F3 & R0F3 \\ \hline
		TS0F3.1 & R0F3.1 \\ \hline
		TS0F3.2 & R0F3.2 \\ \hline
		TS0F4 & R0F4 \\ \hline
		TS0F5 & R0F5 \\ \hline
		TS0F5.1 & R0F5.1 \\ \hline
		TS0F5.2 & R0F5.2 \\ \hline
		TS0F5.3 & R0F5.3 \\ \hline
		TS0F5.4 & R0F5.4 \\ \hline
		TS0F5.5 & R0F5.5 \\ \hline
		TS0F5.5.1 & R0F5.5.1 \\ \hline
		TS0F5.5.2 & R0F5.5.2 \\ \hline
		TS0F5.5.3 & R0F5.5.3 \\ \hline
		TS0F5.5.4 & R0F5.5.4 \\ \hline
		TS0F6 & R0F6 \\ \hline
		TS0F6.1 & R0F6.1 \\ \hline
		TS0F6.1.1 & R0F6.1.1 \\ \hline
		TS0F6.1.2 & R0F6.1.2 \\ \hline
		TS0F6.1.3 & R0F6.1.3 \\ \hline
		TS0F6.1.4 & R0F6.1.4 \\ \hline
		TS0F6.2 & R0F6.2 \\ \hline
		TS0F6.3 & R0F6.3 \\ \hline
		TS0F7 & R0F7 \\ \hline
		TS0F7.1 & R0F7.1 \\ \hline
		TS0F7.2 & R0F7.2 \\ \hline
		TS0F7.3 & R0F7.3 \\ \hline
		TS0F7.4 & R0F7.4 \\ \hline
		TS0F7.5 & R0F7.5 \\ \hline
		TS0F8 & R0F8 \\ \hline
		TS0F10 & R0F10 \\ \hline
		TS0F10.1 & R0F10.1 \\ \hline
		TS0F10.2 & R0F10.2 \\ \hline
		TS0F10.2.1 & R0F10.2.1 \\ \hline
		TS0F10.2.2 & R0F10.2.2 \\ \hline
		TS0F10.2.2.1 & R0F10.2.2.1 \\ \hline
		TS0F10.2.2.2 & R0F10.2.2.2 \\ \hline
		TS0F10.2.2.3 & R0F10.2.2.3 \\ \hline
		TS0F10.2.2.4 & R0F10.2.2.4 \\ \hline
		TS0F10.2.3 & R0F10.2.3 \\ \hline
		TS0F10.2.3.1 & R0F10.2.3.1 \\ \hline
		TS0F10.2.3.2 & R0F10.2.3.2 \\ \hline
		TS0F10.2.3.3 & R0F10.2.3.3 \\ \hline
		TS0F10.2.3.4 & R0F10.2.3.4 \\ \hline
		TS0F10.2.4 & R0F10.2.4 \\ \hline
		TS0F12 & R0F12 \\ \hline
		TS0F12.1 & R0F12.1 \\ \hline
		TS0F12.2 & R0F12.2 \\ \hline
		TS0F12.2.1 & R0F12.2.1 \\ \hline
		TS0F12.2.1.1 & R0F12.2.1.1 \\ \hline
		TS0F12.2.1.2 & R0F12.2.1.2 \\ \hline
		TS0F12.2.1.3 & R0F12.2.1.3 \\ \hline
		TS0F12.2.2 & R0F12.2.2 \\ \hline
		TS0F13 & R0F13 \\ \hline
\caption{Tracciamento Test di Sistema-Requisiti.}
    \end{longtable}
    \end{center}
\subsection{Tracciamento Requisiti-Test di Sistema}
	\begin{center}
	\begin{longtable}{|p{2.5cm}|p{2.5cm}|}
        \hline
        Requisito & Test \\ \hline
		R0F1 & TS0F1 \\ \hline
		R0F2 & TS0F2 \\ \hline
		R0F2.1 & TS0F2.1 \\ \hline
		R0F3 & TS0F3 \\ \hline
		R0F3.1 & TS0F3.1 \\ \hline
		R0F3.2 & TS0F3.2  \\ \hline
		R0F4 & TS0F4  \\ \hline
		R0F5 & TS0F5 \\ \hline
		R0F5.1 & TS0F5.1 \\ \hline
		R0F5.2 & TS0F5.2  \\ \hline
		R0F5.3 & TS0F5.3  \\ \hline
		R0F5.4 & TS0F5.4  \\ \hline
		R0F5.5 & TS0F5.5  \\ \hline
		R0F5.5.1 & TS0F5.5.1 \\ \hline
		R0F5.5.2 & TS0F5.5.2  \\ \hline
		R0F5.5.3 & TS0F5.5.3  \\ \hline
		R0F5.5.4 & TS0F5.5.4  \\ \hline
		R0F6 & TS0F6 \\ \hline
		R0F6.1 & TS0F6.1  \\ \hline
		R0F6.1.1 & TS0F6.1.1  \\ \hline
		R0F6.1.2 & TS0F6.1.2  \\ \hline
		R0F6.1.3 & TS0F6.1.3  \\ \hline
		R0F6.1.4 & TS0F6.1.4  \\ \hline
		R0F6.2 & TS0F6.2  \\ \hline
		R0F6.3 & TS0F6.3  \\ \hline
		R0F7 & TS0F7 \\ \hline
		R0F7.1 & TS0F7.1 \\ \hline
		R0F7.2 & TS0F7.2 \\ \hline
		R0F7.3 & TS0F7.3 \\ \hline
		R0F7.4 & TS0F7.4 \\ \hline
		R0F7.5 & TS0F7.5 \\ \hline
		R0F8 & TS0F8 \\ \hline
		R0F10 & TS0F10 \\ \hline
		R0F10.1 & TS0F10.1 \\ \hline
		R0F10.2 & TS0F10.2 \\ \hline
		R0F10.2.1 & TS0F10.2.1 \\ \hline
		R0F10.2.2 & TS0F10.2.2 \\ \hline
		R0F10.2.2.1 & TS0F10.2.2.1  \\ \hline
		R0F10.2.2.2 & TS0F10.2.2.2  \\ \hline
		R0F10.2.2.3 & TS0F10.2.2.3  \\ \hline
		R0F10.2.2.4 & TS0F10.2.2.4  \\ \hline
		R0F10.2.3 & TS0F10.2.3 \\ \hline
		R0F10.2.3.1 & TS0F10.2.3.1  \\ \hline
		R0F10.2.3.2 & TS0F10.2.3.2  \\ \hline
		R0F10.2.3.3 & TS0F10.2.3.3  \\ \hline
		R0F10.2.3.4 & TS0F10.2.3.4  \\ \hline
		R0F10.2.4 & TS0F10.2.4 \\ \hline
		R0F12 & TS0F12 \\ \hline
		R0F12.1 & TS0F12.1  \\ \hline
		R0F12.2 & TS0F12.2 \\ \hline
		R0F12.2.1 & TS0F12.2.1 \\ \hline
		R0F12.2.1.1 & TS0F12.2.1.1  \\ \hline
		R0F12.2.1.2 & TS0F12.2.1.2  \\ \hline
		R0F12.2.1.3 & TS0F12.2.1.3  \\ \hline
		R0F12.2.2 & TS0F12.2.2 \\ \hline
		R0F13 & TS0F13 \\ \hline
\caption{Tracciamento Requisiti-Test di Sistema.}
    \end{longtable}
	\end{center}
